<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Form</title>
  <link rel="stylesheet" href="css/style.css">
  <script src="js/date.js" type="module"></script>
</head>
<body>
<form action="html/result.html" >
  <div class="field">
    <label for="date">Birthday </label>
    <input type="date" id="date" name="date">
  </div>
  <div class="field">
    <label for="date-time">And time </label>
    <input type="datetime-local" id="date-time" name="date-time">
  </div>
  <button id="birthday-button">How long before my birthday?</button>
</form>
<div id="output"></div>
</body>
</html>